@charset "utf-8";


/* global styles */
html,body {
    font-family: 'Source Sans Pro', sans-serif;
    outline: none;
    border: none;
    zoom: 1;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Ubuntu', sans-serif;
}

.left {
    float: left;
}

.right {
    float: right;
}

.full {
    width: 100%;
}

.half {
    width: 50%;
}

.fourth {
    width: 25%;
}

.fifth {
    width: 20%;
}

.six {
    width: 16%;
}

.third
{
	 width: 33%;
}

/* widget styles */
#widget {
    min-width: 439px !important;
    max-width: 700px !important;
    margin: 0 auto;
}

#blocks {
    width: 100%;
    outline: none;
    margin: 0;
    padding: 0;
}

#blocks li {
    float: left;
    list-style: none;
    text-align: center;
    position: relative;
}

#blocks li.high {
    min-height: 235px;
}

#blocks li.medium {
    min-height: 190px;
}

#blocks li.dashright {
    background: url(dashed.png) right 10px no-repeat;
}

#blocks li h3 {
    font-size: 13px;
    margin: 7px 4px 0;
}

#blocks li img.icon {
    margin: 30px auto 0;
}

#blocks li img.chron1ste {
    margin: 37px auto 0;
}

body#hpm #blocks li img.icon {
    -ms-transform: scale(0.8);
 /* IE 9 */
    -moz-transform: scale(0.8);
 /* Firefox */
    -o-transform: scale(0.8);
 /* Opera */
    -webkit-transform: scale(0.8);
 /* Safari And Chrome */
    transform: scale(0.8);
 /* Standard Property */;
}

html.ie8 body#hpm #blocks li img.icon {
    margin: 45px auto 0;
    zoom: 0.8;
}

#blocks li div.iconholder {
    background: url(q.png) no-repeat center center;
    min-height: 135px;
}

#blocks li div.smalliconholders {
    background: url(qs.png) no-repeat center center;
    min-height: 135px;
}

body#hpm #blocks li div.iconholder {
    background: url(qs.png) no-repeat center center;
}

#blocks li.grey {
    background-color: #fafafa;
    padding-top: 20px;
}

#blocks li.devide {
    background: url(seperator.png) no-repeat center center;
    height: 20px;
}

#blocks li.top {
    margin-top: -10px;
}

#blocks li.dashed {
    height: 4px;
}

#blocks li.dashed:after {
    content: " ";
    height: 1px;
    width: 80%;
    background: url(dashedh.png) repeat-x left center #fff;
    display: block;
    padding: 0 2%;
    margin: 5px auto;
}

#blocks li.space {
    background: none;
    height: 15px;
}


#blocks li h2 {
    font-size: 19px;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
}

#hpm li h2 {
    font-size: 13px !important;
    bottom: 55px;
}

.clear {
    clear: both;
}

#header {
    font-family: 'Ubuntu', sans-serif;
}

#header h1 {
    margin: 0;
    padding: 15px 0 0;
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0px;
    padding-bottom: 0px;
}

#header h1 strong {
    font-weight: bold;
}

#header h1 span {
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin: 20px 0 0;
    width: 100%;
    background: #ececec;
    padding: 10px 0;
}

#header h1 span div {
    display: inline;
    font-size: 30px;
    font-weight: bold;
}

#footer h3 {
    font-weight: bold;
    font-size: 12px;
    font-family: 'Ubuntu', sans-serif;
    margin: 0;
}

#footer div.inset {
    padding: 0px 25px;
    margin: 5px 0 15px;
}

#footer p {
    font-size: 11px;
    font-family: 'Ubuntu', sans-serif;
    margin: 0;
}

#footer div.logo {
    width: 100%;
    height: 27px;
    background: url(logo.png) center center no-repeat;
}

.outerstars {
    position: absolute;
    bottom: 15px;
    width: 100%;
}

.score {
    font-weight: bold;
    background: url(q.png) no-repeat center center;
    line-height: 115px;
    min-height: 135px;
    text-indent: -6px;
}

body#hpm .score {
    background: url(qs.png) no-repeat center center;
}

.score-small {
    font-weight: bold;
    background: url(qs.png) no-repeat center center;
    line-height: 115px;
    min-height: 135px;
    text-indent: -6px;
}

.small {
    font-size: 12px;
    text-align: left;
    padding-left: 10px;
    margin-top: 10px;
}

.small h3 {
    margin: 0 !important;
    padding: 0;
    line-height: 13px;
    font-size: 13px;
}

.score span.number0 {
    font-size: 40px;
}

.score span.number1 {
    font-size: 45px;
}

.score span.number2 {
    font-size: 25px;
    position: absolute;
    top: 73px;
    line-height: 0 !important;
}

.score-small span.number0 {
    font-size: 30px;
}

.score-small span.number1 {
    font-size: 25px;
}

.score-small span.number2 {
    font-size: 25px;
    /*position: absolute;*/
    top: 73px;
    line-height: 0 !important;
}


body#hpm .score span.number2 {
    top: 53px !important;
}

.outerimg {
    position: absolute;
    width: 100%;
    bottom: 45px;
}

.outerimg-small {
   /* position: absolute;*/
    width: 100%;
    bottom: 45px;
	height: 80px;
}


.starholder {
    width: 120px;
    height: 20px;
    margin: auto;
    display: block;
}

.rating {
    float: left;
    width: 23px;
    height: 20px;
}

.ratingsmall {
    float: left;
    width: 18px;
    height: 20px;
}

.star {
    background: url(starfull.png) no-repeat;
}

.half-star {
    background: url(starhalf.png) no-repeat;
}

.unstar {
    background: url(starempty.png) no-repeat;
}

.star-small {
    background: url(starfull-small.png) no-repeat;
}

.half-star-small {
    background: url(starhalf-small.png) no-repeat;
}

.unstar-small {
    background: url(starempty-small.png) no-repeat;
}

.npsscore {
    font-size: 40px;
    font-weight: bold;
    line-height: 150px;
}

.npsscore-small {
    font-weight: bold;
    line-height: 60px;
}

.npslabel {
    font-size: 40px;
    font-weight: bold;
    line-height: 150px;
}

.textColor {
    color: #414042;
}

.tooltip {
    cursor: help !important;
}

.modal {
    display: none;
}

#confirm-overlay {
    background-color: #fff;
}

#confirm-container {
    max-width: 398px;
    min-width: 288px;
    width: 70%;
    text-align: left;
    background: #fff;
    border: 1px solid #c7c7c7;
    behavior: url(border-radius.htc);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    height: auto !important;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(25, 25, 25, 0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(25, 25, 25, 0.3);
    box-shadow: 0px 0px 5px 0px rgba(25, 25, 25, 0.3);
}

#confirm-container .header {
    font-family: 'Ubuntu', sans-serif;
    line-height: 38px;
    width: 100%;
    color: #fff;
    behavior: url(border-radius.htc);
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    text-align: left;
    font-size: 18px;
}

#confirm-container .footer {
    height: 25px;
    width: 100%;
    behavior: url(border-radius.htc);
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

#confirm-container .header span {
    padding-left: 15px;
	display: block;
}

#confirm-container .message {
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 12px 4px 12px 15px;
}

#confirm-container a.modal-close,#confirm-container a.modal-close:link,#confirm-container a.modal-close:active,#confirm-container a.modal-close:visited {
    text-decoration: none;
    font-weight: 300;
    position: absolute;
    right: 15px;
    top: 4px;
    color: #fff;
    font-size: 22px;
}

#confirm-container a.modal-close:hover {
    color: #ccc;
}

img {
    -ms-interpolation-mode: bicubic;
}

#wrapper {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    padding: 0;
    padding-top: 10px;
}